<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>About</key>
	<string>O aplikaciji</string>
	<key>Activate</key>
	<string>Aktiviraj</string>
	<key>Activate Folder Preview Pro</key>
	<string>Aktiviraj Folder Preview Pro</string>
	<key>Activation limit reached.</key>
	<string>Dosegnuto je ograničenje aktivacija.</string>
	<key>Activations</key>
	<string>Aktivacije</string>
	<key>Add</key>
	<string>Dodaj</string>
	<key>Allow Navigation to Parent Folders</key>
	<string>Omogući navigaciju do nadređenih mapa</string>
	<key>Antivirus or firewall software may be blocking Folder Preview Pro. Please allow it if needed.</key>
	<string>Folder Preview Pro može biti blokiran antivirusnim softverom ili vatrozidom. Dopustite ga.</string>
	<key>Appearance</key>
	<string>Izgled</string>
	<key>Automatically check for updates</key>
	<string>Automatski provjeri ima li ažuriranja</string>
	<key>Behaviors</key>
	<string>Ponašanja</string>
	<key>Buy Now</key>
	<string>Kupi sada</string>
	<key>Cancel</key>
	<string>Otkaži</string>
	<key>Check for Updates…</key>
	<string>Provjeri ima li ažuriranja…</string>
	<key>Contact Us</key>
	<string>Kontaktirajte nas</string>
	<key>Copy</key>
	<string>Kopiraj</string>
	<key>Deactivate</key>
	<string>Deaktiviraj</string>
	<key>Device Limit</key>
	<string>Ograničenje uređaja</string>
	<key>Done</key>
	<string>Gotovo</string>
	<key>Download</key>
	<string>Preuzmi</string>
	<key>Email Us</key>
	<string>Pošalji nam e-poštu</string>
	<key>Email: hi@anybox.ltd</key>
	<string>E-pošta: hi@anybox.ltd</string>
	<key>Enable Quick Look Extension</key>
	<string>Omogući Quick Look proširenje</string>
	<key>Expand all child folders</key>
	<string>Proširi sve podmape</string>
	<key>Folder Preview</key>
	<string>Folder Preview</string>
	<key>Folder Preview Pro Activated</key>
	<string>Folder Preview Pro aktiviran</string>
	<key>Folder Preview Pro Deactivated</key>
	<string>Folder Preview Pro deaktiviran</string>
	<key>Folder Preview Pro is available outside the Mac App Store.</key>
	<string>Folder Preview Pro dostupan je i izvan Mac App Storea.</string>
	<key>Folder depth</key>
	<string>Dubina mape</string>
	<key>Folders with these names will be excluded from previews.</key>
	<string>Mape s tim imenima bit će isključene iz pretpregleda.</string>
	<key>Home</key>
	<string>Početna</string>
	<key>How to Use the Extension?</key>
	<string>Kako koristiti proširenje?</string>
	<key>Icon size</key>
	<string>Veličina ikone</string>
	<key>If you’d like to upgrade, use the code “UPGRADE” at checkout to get a discount.</key>
	<string>Ako želite nadograditi, pri kupnji upotrijebite kod “UPGRADE” za popust.</string>
	<key>Ignore Folder</key>
	<string>Ignoriraj mapu</string>
	<key>Ignore Folders</key>
	<string>Ignoriraj mape</string>
	<key>Info</key>
	<string>Informacije</string>
	<key>Invalid license key. Please try again with another one.</key>
	<string>Nevažeći licencni ključ. Pokušaj ponovno s drugim.</string>
	<key>Keep folders on top</key>
	<string>Zadrži mape na vrhu</string>
	<key>Large</key>
	<string>Velika</string>
	<key>Learn More</key>
	<string>Saznaj više</string>
	<key>License</key>
	<string>Licenca</string>
	<key>License Key</key>
	<string>Licencni ključ</string>
	<key>License User</key>
	<string>Korisnik licence</string>
	<key>Limits how many folder levels are scanned for better performance.</key>
	<string>Ograničava broj razina mapa radi boljih performansi.</string>
	<key>Manage</key>
	<string>Upravljaj</string>
	<key>Manage…</key>
	<string>Upravljaj…</string>
	<key>More Apps</key>
	<string>Više aplikacija</string>
	<key>More Apps by Us</key>
	<string>Više naših aplikacija</string>
	<key>Open and Copy Files from the Quick Look Window</key>
	<string>Otvaranje i kopiranje datoteka iz Quick Look prozora</string>
	<key>Open “System Settings → General → [Login Items &amp; Extensions](x-apple.systempreferences:com.apple.ExtensionsPreferences)”.</key>
	<string>Otvorite „Postavke sustava → Općenito → [Stavke prijave i Proširenja](x-apple.systempreferences:com.apple.ExtensionsPreferences)“.</string>
	<key>Press spacebar or ⌘ + Y to quick look folders in Finder.</key>
	<string>Pritisnite razmaknicu ili ⌘ + Y za brzi pregled mapa u Finderu.</string>
	<key>Privacy Policy</key>
	<string>Pravila privatnosti</string>
	<key>Purchase</key>
	<string>Kupnja</string>
	<key>Purchase license key on the website with one-time purchase. No subscriptions.</key>
	<string>Kupite licencni ključ na web-stranici uz jednokratnu kupnju. Nema pretplata.</string>
	<key>Purchased Date</key>
	<string>Datum kupnje</string>
	<key>Quick Look Extension for Previewing Folders</key>
	<string>Quick Look proširenje za pregled mapa</string>
	<key>Regular</key>
	<string>Uobičajeno</string>
	<key>Row height</key>
	<string>Visina retka</string>
	<key>Scroll down to the “Extensions” section and click the info button in “%@”.</key>
	<string>Pomaknite se do odjeljka „Proširenja” i kliknite gumb za informacije u „%@”.</string>
	<key>Scroll down to the “Extensions” section and click the info button in “Quick Look”.</key>
	<string>Pomaknite se do odjeljka „Proširenja” i kliknite gumb za informacije u „Quick Look”.</string>
	<key>Select “Archive Preview Pro” if you want to preview archive files like .zip, .7z, and .rar.</key>
	<string>Odaberite „Archive Preview Pro” ako želite pregledati arhivske datoteke poput .zip, .7z i .rar.</string>
	<key>Select “Archive Preview” if you want to preview archive files like .zip, .7z, and .rar.</key>
	<string>Odaberite „Archive Preview” ako želite pregledati arhivske datoteke poput .zip, .7z i .rar.</string>
	<key>Select “Folder Preview Pro” extension.</key>
	<string>Odaberite proširenje „Folder Preview Pro”.</string>
	<key>Select “Folder Preview” extension.</key>
	<string>Odaberite proširenje „Folder Preview”.</string>
	<key>Settings</key>
	<string>Postavke</string>
	<key>Show Path Bar</key>
	<string>Prikaži traku puta</string>
	<key>Show Toolbar</key>
	<string>Prikaži alatnu traku</string>
	<key>Show hidden files</key>
	<string>Prikaži skrivene datoteke</string>
	<key>Small</key>
	<string>Mala</string>
	<key>Terms of Service</key>
	<string>Uvjeti korištenja</string>
	<key>This Device</key>
	<string>Ovaj uređaj</string>
	<key>This license key is revoked.</key>
	<string>Ovaj licencni ključ je opozvan.</string>
	<key>Upgrade</key>
	<string>Nadogradi</string>
	<key>Upgrading is optional. Folder Preview will continue to receive support and updates.</key>
	<string>Nadogradnja nije obavezna. Folder Preview će i dalje dobivati podršku i ažuriranja.</string>
	<key>Version</key>
	<string>Verzija</string>
	<key>Version History</key>
	<string>Povijest verzija</string>
	<key>Version: %@ (%@)</key>
	<string>Verzija: %@ (%@)</string>
	<key>View</key>
	<string>Prikaz</string>
	<key>Website</key>
	<string>Web-mjesto</string>
	<key>You can navigate to parent folders with Path Bar by granting the app “Full Disk Access” in [System Settings](x-apple.systempreferences:com.apple.preference.security?Privacy_AllFiles).</key>
	<string>Možete se kretati do nadređenih mapa pomoću Path Bar ako aplikaciji dodijelite „Puni pristup disku“ u [Postavke sustava](x-apple.systempreferences:com.apple.preference.security?Privacy_AllFiles).</string>
	<key>[Anybox - Bookmarking App for macOS and iOS](https://apps.apple.com/app/anybox-bookmark-read-later/id1593408455)</key>
	<string>[Anybox - Aplikacija za oznake za macOS i iOS](https://apps.apple.com/app/anybox-bookmark-read-later/id1593408455)</string>
	<key>[Markdown Preview - Quick Look Markdown Files](https://apps.apple.com/app/markdown-preview-quick-look/id6739955340)</key>
	<string>[Markdown Preview - Brzi pregled Markdown datoteka](https://apps.apple.com/app/markdown-preview-quick-look/id6739955340)</string>
	<key>[Pinning - Countdown App for macOS and iOS](https://apps.apple.com/app/pinning-calendar-countdown/id6472634746)</key>
	<string>[Pinning - Aplikacija za odbrojavanje za macOS i iOS](https://apps.apple.com/app/pinning-calendar-countdown/id6472634746)</string>
	<key>as Icons</key>
	<string>Kao ikone</string>
	<key>as List</key>
	<string>Kao popis</string>
</dict>
</plist>
